:root{
  --main-text-color: #1B3C53;
  --footer-color: #D2C1B6;
  --main-background-color: #F9F3EF;
  --border-color: #1B3C53;
  --main-background-color: #F9F3EF;
}

#custombg {
  background-color: var(--main-background-color);
  background-clip: border-box;
  color: var(--main-text-color);
}

#customli {
  background: var(--main-background-color);
  border: var(--main-background-color);
  color: var(--main-text-color);
}

#customheadingcolor {
  color: var(--main-text-color);
}

#heading4 {
  color: var(--main-text-color);
}

p {
  color: var(--main-text-color);
}

#customlink {
  color: var(--main-text-color);
  font-weight: bold;
}

#customfooter {
  color: var(--main-text-color);
  background-color: var(--footer-color);
}

#customsymbols {
  color: var(--main-text-color);
}

.c-icon{
    margin: 10px;
}

.c-symbol{
    margin: 3px;
    border: 1px solid black;
    border-radius: 25px;
    background-color: white;
}

.carousel-control-prev-icon, .carousel-control-next-icon{
    height: 70px;
    width: 70px;
    outline: black;
    background-color: rgba(0, 0, 0, 0.3);
    background-size: 100%, 100%;
    border-radius: 50%;
    border: 1px solid black;
}